* {
    margin: 0;
    padding: 0;
    border: 0;
    font: inherit;
    vertical-align: baseline;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

html,
body {
    height: 100%;
}

body {
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto,
        Helvetica, Arial, sans-serif;
    font-weight: 400;
    font-size: 18px;
    -webkit-font-smoothing: antialiased;
    color: #312540;
    line-height: 1.625;
}

.container {
    max-width: 1300px;
    margin: auto;
}

a {
    color: inherit;
    -webkit-transition: 0.2s;
    transition: 0.2s;
}

strong {
    font-weight: 500;
}

em {
    font-style: italic;
}

h1 {
    font-size: 32px;
}

h3 {
    font-size: 22px;
    margin-bottom: 12px;
}

[hidden] {
    display: none !important;
}

.muted,
.console .endpoints li:before,
.console .output .request .url,
.console .output .request .response-code,
.console .output .response .url,
.console .output .response .response-code,
.button,
button {
    font-size: 16px;
    color: #444;
}

.v-center,
.key-sells > .sell i,
.console .output .request .request-title i,
.console .output .request .response-title i,
.console .output .response .request-title i,
.console .output .response .response-title i {
    position: relative;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}

.t-center {
    text-align: center;
}

.wrap {
    max-width: 1024px;
    margin: auto;
    padding-left: 24px;
    padding-right: 24px;
}

.tagline,
h2 {
    color: #fff;
    font-size: 28px;
    text-align: center;
    margin: 60px 0 48px 0;
    text-shadow: 0 2px 0px #000;
}
@media only screen and (max-width: 900px) {
    .tagline,
    h2 {
        margin: 30px 0 12px 0;
    }
}

h2 {
    color: #583a75;
    text-shadow: none;
}
h2.heading {
    font-size: 28px;
}

hr {
    margin: 48px 0 24px;
}
hr.dark {
    background-color: rgba(95, 69, 120, 0.2);
    height: 1px;
}

.native {
    margin: 48px 0 24px;
}
.native h2 {
    text-align: left;
    margin-bottom: 12px;
}
.native button {
    margin-top: 24px;
}

h1.logo {
    text-align: center;
}

.swagger-link {
    margin: 24px 0 48px 0;
}

.swagger-link img {
    max-width: 256px;
}

.logo a {
    display: inline-block;
    margin: 24px auto;
    max-width: 25%;
}

.logo a img {
    max-width: 100%;
    -webkit-backface-visibility: hidden;
    -ms-transform: translateZ(0); /* IE 9 */
    -webkit-transform: translateZ(0); /* Chrome, Safari, Opera */
    transform: translateZ(0);
}

@media only screen and (max-width: 900px) {
    .logo {
        text-align: center;
    }
    .logo a {
        max-width: 50%;
        margin: 12px auto;
    }
}

.main-arrow {
    padding-top: 24px;
    color: #f2e8ff;
    font-size: 24px;
}
.main-arrow > i {
    position: relative;
    -webkit-animation: bobble 1s ease infinite;
    animation: bobble 1s ease infinite;
    display: block;
}

@-webkit-keyframes bobble {
    0% {
        -webkit-transform: translateY(3px);
        transform: translateY(3px);
    }
    50% {
        -webkit-transform: translateY(0px);
        transform: translateY(0px);
    }
    100% {
        -webkit-transform: translateY(3px);
        transform: translateY(3px);
    }
}

@keyframes bobble {
    0% {
        -webkit-transform: translateY(3px);
        transform: translateY(3px);
    }
    50% {
        -webkit-transform: translateY(0px);
        transform: translateY(0px);
    }
    100% {
        -webkit-transform: translateY(3px);
        transform: translateY(3px);
    }
}

.iconed {
    list-style-type: none;
    margin-left: 0;
    text-align: center;
}
.iconed li {
    display: inline-block;
    width: 30%;
    margin: 0 12px;
    vertical-align: top;
}
@media only screen and (max-width: 900px) {
    .iconed li {
        width: 100%;
        display: block;
        margin-bottom: 24px;
        margin-left: 0;
        margin-right: 0;
    }
}
.iconed li i {
    font-size: 36px;
    margin-bottom: 12px;
    color: #fff;
    background-image: -webkit-gradient(
        linear,
        left top,
        left bottom,
        from(rgba(42, 67, 143, 0.85)),
        color-stop(75%, rgba(88, 58, 117, 0.85))
    );
    background-image: linear-gradient(
        -180deg,
        rgba(42, 67, 143, 0.85) 0%,
        rgba(88, 58, 117, 0.85) 75%
    );
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.iconed li p:last-of-type {
    color: rgba(49, 37, 64, 0.6);
    font-size: 16px;
    margin-top: 6px;
}

span.code {
    font-size: 12px;
    font-family: Monaco, Consolas, 'Lucida Console', monospace;
    border: 1px solid rgba(95, 69, 120, 0.1);
    border-radius: 3px;
    padding: 6px;
}

.header-content {
    position: relative;
    background-color: #2a438f;
    background-image: -webkit-gradient(
        linear,
        left top,
        left bottom,
        from(#2a438f),
        color-stop(75%, #583a75)
    );
    background-image: linear-gradient(-180deg, #2a438f 0%, #583a75 75%);
    background-size: cover;
    border-bottom: 1px solid rgba(0, 0, 0, 0.8);
    -webkit-box-shadow: inset 0 -2px 2px -2px rgba(0, 0, 0, 0.8);
    box-shadow: inset 0 -2px 2px -2px rgba(0, 0, 0, 0.8);
    overflow: auto;
    padding-bottom: 96px;
}

.main-header > .wrap {
    border-bottom: 1px solid rgba(255, 255, 255, 0.2);
    padding-top: 12px;
    padding-bottom: 12px;
}

.key-sells {
    text-align: center;
    padding-top: 48px;
}
.key-sells > .sell {
    display: inline-block;
    position: relative;
    margin: 0 24px;
    padding: 12px;
    width: 220px;
    height: 220px;
    background-color: #312540;
    color: #f2e8ff;
    border-radius: 110px;
    text-align: center;
    overflow: hidden;
    -webkit-box-shadow: 0 3px 1px 0 rgba(31, 17, 51, 0.8),
        inset 0 -1px 3px -2px rgba(255, 255, 255, 0.4);
    box-shadow: 0 3px 1px 0 rgba(31, 17, 51, 0.8),
        inset 0 -1px 3px -2px rgba(255, 255, 255, 0.4);
    -webkit-mask-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAIAAACQd1PeAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAA5JREFUeNpiYGBgAAgwAAAEAAGbA+oJAAAAAElFTkSuQmCC);
    mask-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAIAAACQd1PeAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAA5JREFUeNpiYGBgAAgwAAAEAAGbA+oJAAAAAElFTkSuQmCC);
}
@media only screen and (max-width: 900px) {
    .key-sells > .sell {
        margin-bottom: 24px;
    }
}
.key-sells > .sell h3 {
    font-weight: 500;
}
.key-sells > .sell h3,
.key-sells > .sell p {
    text-shadow: 0 2px 0px #000;
}
.key-sells > .sell i {
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    font-size: 72px;
    color: rgba(231, 213, 255, 0.05);
    position: relative;
    top: -25px;
}

.sell i {
    -webkit-animation: fadeIn 1s ease;
    animation: fadeIn 1s ease;
    -webkit-animation-fill-mode: forwards;
    animation-fill-mode: forwards;
    overflow: hidden;
    -webkit-animation-delay: 0.3s;
    animation-delay: 0.3s;
}

@-webkit-keyframes fadeIn {
    0% {
        -webkit-transform: scale(1.25) rotate(325deg);
        transform: scale(1.25) rotate(325deg);
    }
    50% {
        -webkit-transform: scale(4.25) rotate(355deg);
        transform: scale(4.25) rotate(355deg);
    }
    100% {
        -webkit-transform: scale(3.25) rotate(345deg);
        transform: scale(3.25) rotate(345deg);
    }
}

@keyframes fadeIn {
    0% {
        -webkit-transform: scale(1.25) rotate(325deg);
        transform: scale(1.25) rotate(325deg);
    }
    50% {
        -webkit-transform: scale(4.25) rotate(355deg);
        transform: scale(4.25) rotate(355deg);
    }
    100% {
        -webkit-transform: scale(3.25) rotate(345deg);
        transform: scale(3.25) rotate(345deg);
    }
}

.home-content {
    margin: 48px 0;
}

.endpoints ul {
    list-style-type: none;
    margin-left: 0;
}

.btn {
    display: inline-block;
}

.breathe {
    margin-bottom: 1rem;
}

.tiny {
    font-size: 14px !important;
}

.console {
    padding-top: 24px;
}
@media only screen and (max-width: 900px) {
    .console {
        padding-top: 0;
    }
}
.console > div {
    display: inline-block;
    vertical-align: top;
}
.console a {
    text-decoration: none;
}
.console .endpoints {
    width: 30%;
    margin-right: 24px;
    position: relative;
    margin-top: 72px;
}
@media only screen and (max-width: 900px) {
    .console .endpoints {
        margin-right: 0;
        margin-bottom: 24px;
        margin-top: 0;
        width: 50%;
    }
}
.console .endpoints li {
    cursor: pointer;
    border-bottom: 1px solid #f2e8ff;
    color: rgba(49, 37, 64, 0.6);
    text-transform: uppercase;
    padding: 12px;
    font-size: 16px;
    -webkit-transition: 0.2s;
    transition: 0.2s;
    text-align: right;
}
@media only screen and (max-width: 900px) {
    .console .endpoints li {
        font-size: 11px;
        text-align: left;
        width: 45%;
        display: inline-block;
        vertical-align: top;
        word-break: break-word;
        padding: 6px;
        height: 76px;
        margin-bottom: 4px;
        -webkit-transition: background-color 0.2s;
        transition: background-color 0.2s;
        border: 1px solid rgba(95, 69, 120, 0.1);
        border-radius: 3px;
    }
}
.console .endpoints li:last-of-type {
    border-bottom: none;
}
@media only screen and (max-width: 900px) {
    .console .endpoints li:last-of-type {
        border-bottom: 1px solid #f2e8ff;
    }
}
.console .endpoints li.active {
    background-image: -webkit-gradient(
        linear,
        left top,
        right top,
        from(rgba(231, 213, 255, 0.5)),
        color-stop(90%, #fff)
    );
    background-image: linear-gradient(
        90deg,
        rgba(231, 213, 255, 0.5) 0%,
        #fff 90%
    );
}
@media only screen and (max-width: 900px) {
    .console .endpoints li.active {
        font-weight: 500;
        color: rgba(49, 37, 64, 0.6);
        background-image: none;
        border: 1px solid rgba(49, 37, 64, 0.6);
    }
}
.console .endpoints li:before {
    content: attr(data-http);
    text-transform: uppercase;
    font-size: 16px;
    background-image: -webkit-gradient(
        linear,
        left top,
        left bottom,
        from(rgba(42, 67, 143, 0.85)),
        color-stop(75%, rgba(88, 58, 117, 0.85))
    );
    background-image: linear-gradient(
        -180deg,
        rgba(42, 67, 143, 0.85) 0%,
        rgba(88, 58, 117, 0.85) 75%
    );
    color: #fff;
    border-radius: 3px;
    font-weight: 500;
    padding: 3px 6px;
    float: left;
    position: relative;
    top: -3px;
}
@media only screen and (max-width: 900px) {
    .console .endpoints li:before {
        float: none;
        display: block;
        text-align: center;
        font-size: 11px;
        top: 0;
        margin-bottom: 3px;
    }
}
.console .output {
    width: 60%;
    text-align: center;
}
@media only screen and (max-width: 900px) {
    .console .output {
        width: 47%;
    }
}
.console .output .request,
.console .output .response {
    overflow: auto;
    display: inline-block;
    text-align: left;
    margin: 0 6px;
    vertical-align: top;
}
.console .output .request .url,
.console .output .request .response-code,
.console .output .response .url,
.console .output .response .response-code {
    color: #4ba144;
    display: block;
}
.console .output .request .response-code.bad,
.console .output .response .response-code.bad {
    color: #d14;
}
.console .output .request .request-title,
.console .output .request .response-title,
.console .output .response .request-title,
.console .output .response .response-title {
    border: 1px solid rgba(95, 69, 120, 0.1);
    border-radius: 3px;
    padding: 12px;
    overflow: hidden;
    position: relative;
}
@media only screen and (max-width: 900px) {
    .console .output .request .request-title,
    .console .output .request .response-title,
    .console .output .response .request-title,
    .console .output .response .response-title {
        word-break: break-word;
    }
}
.console .output .request .request-title i,
.console .output .request .response-title i,
.console .output .response .request-title i,
.console .output .response .response-title i {
    font-size: 56px;
    -webkit-transform: scale(3.25) rotate(345deg);
    transform: scale(3.25) rotate(345deg);
    color: rgba(231, 213, 255, 0.15);
    position: absolute;
    right: 0;
    top: 0;
}
.console .output .request {
    width: 40%;
}
@media only screen and (max-width: 900px) {
    .console .output .request {
        width: 100%;
        margin-bottom: 12px;
    }
}
.console .output .response {
    width: 55%;
}
@media only screen and (max-width: 900px) {
    .console .output .response {
        width: 100%;
    }
}

.input {
    display: inline-block;
}
.input .input-before {
    display: inline;
    width: auto;
}

input[type='number'] {
    border: 1px solid rgba(49, 37, 64, 0.6);
    border-radius: 3px;
    padding: 6px 12px;
}

pre {
    display: block;
    width: 100%;
    height: auto;
    margin: 12px 0;
    font-size: 12px;
    font-family: Monaco, Consolas, 'Lucida Console', monospace;
    background-color: rgba(231, 213, 255, 0.15);
    border-radius: 3px;
    padding: 12px;
    border: 1px solid rgba(95, 69, 120, 0.1);
    overflow: scroll;
}
pre .string {
    color: #445797;
}
pre .number {
    color: #742dd2;
}
pre .boolean {
    color: blue;
}
pre .null {
    color: magenta;
}
pre .key {
    color: #5f4578;
}

.technical-bits,
.getting-started,
.peace-of-mind {
    padding-top: 24px;
    position: relative;
}

.getting-started {
    border: 1px solid rgba(95, 69, 120, 0.1);
    border-radius: 3px;
    padding: 24px;
    overflow: hidden;
}
.getting-started > i {
    font-size: 300px;
    -webkit-transform: scale(3.25) rotate(345deg);
    transform: scale(3.25) rotate(345deg);
    color: rgba(231, 213, 255, 0.15);
    position: absolute;
    right: 24px;
    bottom: 24px;
    z-index: -1;
}
.getting-started .tab {
    display: inline-block;
    width: 45%;
    vertical-align: top;
    margin: 0 12px;
    text-align: left;
}
@media only screen and (max-width: 900px) {
    .getting-started .tab {
        width: 100%;
        display: block;
        margin: 0 0 24px 0;
    }
}
.getting-started .tab .tab-title {
    display: inline-block;
    font-size: 16px;
    margin-bottom: 12px;
    background-image: -webkit-gradient(
        linear,
        left top,
        left bottom,
        from(rgba(42, 67, 143, 0.85)),
        color-stop(75%, rgba(88, 58, 117, 0.85))
    );
    background-image: linear-gradient(
        -180deg,
        rgba(42, 67, 143, 0.85) 0%,
        rgba(88, 58, 117, 0.85) 75%
    );
    color: #fff;
    border-radius: 3px;
    font-weight: 500;
    padding: 3px 6px;
}

.peace-of-mind {
    border: 1px solid rgba(95, 69, 120, 0.1);
    border-radius: 3px;
    padding: 24px;
    overflow: hidden;
}
.peace-of-mind > i {
    font-size: 60px;
    -webkit-transform: scale(3.25) rotate(345deg);
    transform: scale(3.25) rotate(345deg);
    color: rgba(231, 213, 255, 0.15);
    position: absolute;
    right: 24px;
    bottom: 24px;
}
.peace-of-mind p {
    color: rgba(49, 37, 64, 0.6);
    font-size: 16px;
}
.peace-of-mind p > strong {
    color: #312540;
}

.pro {
    border: 1px solid rgba(95, 69, 120, 0.1);
    border-radius: 3px;
    padding: 24px;
    overflow: hidden;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
}
.pro > i {
    font-size: 60px;
    -webkit-transform: scale(3.25) rotate(345deg);
    transform: scale(3.25) rotate(345deg);
    color: rgba(231, 213, 255, 0.15);
    position: absolute;
    right: 24px;
    bottom: 24px;
}
.pro p {
    color: rgba(49, 37, 64, 0.6);
    font-size: 16px;
}
.pro p > strong {
    color: #312540;
}

.pro-form {
    margin-top: 2rem;
    width: 66%;
    display: none;
}

.support form > div {
    margin-bottom: 1rem;
}

.spinner {
    margin: 24px auto;
    width: 32px;
    height: 32px;
    position: relative;
}

.cube1,
.cube2 {
    background-color: #333;
    width: 10px;
    height: 10px;
    position: absolute;
    top: 0;
    left: 0;
    -webkit-animation: cubemove 1.8s infinite ease-in-out;
    animation: cubemove 1.8s infinite ease-in-out;
}

.cube2 {
    -webkit-animation-delay: -0.9s;
    animation-delay: -0.9s;
}

@-webkit-keyframes cubemove {
    25% {
        -webkit-transform: translateX(42px) rotate(-90deg) scale(0.5);
    }
    50% {
        -webkit-transform: translateX(42px) translateY(42px) rotate(-180deg);
    }
    75% {
        -webkit-transform: translateX(0px) translateY(42px) rotate(-270deg)
            scale(0.5);
    }
    100% {
        -webkit-transform: rotate(-360deg);
    }
}

@keyframes cubemove {
    25% {
        transform: translateX(42px) rotate(-90deg) scale(0.5);
        -webkit-transform: translateX(42px) rotate(-90deg) scale(0.5);
    }
    50% {
        transform: translateX(42px) translateY(42px) rotate(-179deg);
        -webkit-transform: translateX(42px) translateY(42px) rotate(-179deg);
    }
    50.1% {
        transform: translateX(42px) translateY(42px) rotate(-180deg);
        -webkit-transform: translateX(42px) translateY(42px) rotate(-180deg);
    }
    75% {
        transform: translateX(0px) translateY(42px) rotate(-270deg) scale(0.5);
        -webkit-transform: translateX(0px) translateY(42px) rotate(-270deg)
            scale(0.5);
    }
    100% {
        transform: rotate(-360deg);
        -webkit-transform: rotate(-360deg);
    }
}

.button,
button {
    font-size: 16px;
    text-transform: uppercase;
    background-image: -webkit-gradient(
        linear,
        left top,
        left bottom,
        from(rgba(42, 67, 143, 0.85)),
        color-stop(75%, rgba(88, 58, 117, 0.85))
    );
    background-image: linear-gradient(
        -180deg,
        rgba(42, 67, 143, 0.85) 0%,
        rgba(88, 58, 117, 0.85) 75%
    );
    color: #fff;
    border-radius: 3px;
    font-weight: 500;
    padding: 6px 12px;
    float: left;
    position: relative;
    top: -3px;
}
.button.large,
button.large {
    font-size: 18px;
}

footer {
    padding: 24px 0;
}
footer p {
    color: rgba(49, 37, 64, 0.6);
    font-size: 16px;
}
footer p i {
    color: rgba(88, 58, 117, 0.85);
}

#carbonads {
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto,
        Oxygen-Sans, Ubuntu, Cantarell, 'Helvetica Neue', Helvetica, Arial,
        sans-serif;
}

#carbonads {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    position: absolute;
    bottom: 0;
    left: 1.5rem;
    margin: 3.5rem auto 1.5rem auto;
    max-width: 330px;
    background-color: #fafafa;
    -webkit-box-shadow: 0 1px 4px 1px rgba(0, 0, 0, 0.1);
    box-shadow: 0 1px 4px 1px rgba(0, 0, 0, 0.1);
}

@media (max-width: 900px) {
    #carbonads {
        position: relative;
        margin: 3.5rem auto 0 auto;
        left: 0;
    }
}

#carbonads a {
    color: inherit;
    text-decoration: none;
}

#carbonads a:hover {
    color: inherit;
}

#carbonads span {
    position: relative;
    display: block;
    overflow: hidden;
}

#carbonads .carbon-wrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.carbon-img {
    display: block;
    margin: 0;
    line-height: 1;
}

.carbon-img img {
    display: block;
}

.carbon-text {
    font-size: 13px;
    padding: 10px;
    line-height: 1.5;
    text-align: left;
}

.carbon-poweredby {
    display: block;
    padding: 8px 10px;
    background: repeating-linear-gradient(
            -45deg,
            transparent,
            transparent 5px,
            rgba(0, 0, 0, 0.025) 5px,
            rgba(0, 0, 0, 0.025) 10px
        )
        rgba(241, 243, 244, 0.4);
    text-align: center;
    text-transform: uppercase;
    letter-spacing: 0.5px;
    font-weight: 600;
    font-size: 9px;
    line-height: 1;
}
